Bug 1227 - Выдает сообщение: Tests Passed и завершается
: Выдает сообщение: Tests Passed и завершается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mp1e)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-27 07:53 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-27 07:53:44
mp1e-1.9.2
При попытке запуска без параметров не выдает никаких сообщений, при указании параметра -v (--verbose) выдает Tests Passed и завершается.
Откомпилировный с CVS работает нормально.
---

---

------- Comment #1 From 2002-12-23 17:15:38 -------
Проявляется ли эта бага на текущем Сизифе?
------- Comment #2 From 2002-12-23 17:15:38 -------
Проявляется ли эта бага на текущем Сизифе?
------- Comment #3 From 2002-12-23 18:25:34 -------
fixed in mp1e-1.9.3-alt0.5
------- Comment #4 From 2002-12-23 18:25:34 -------
fixed in mp1e-1.9.3-alt0.5